Mailinglist Archive: opensuse (2459 mails)

< Previous Next >
Re: [opensuse] [Fwd: What is the problem - and with whom?]
  • From: Basil Chupin <blchupin@xxxxxxxxxx>
  • Date: Mon, 24 Mar 2008 14:36:58 +1100
  • Message-id: <47E721DA.30205@xxxxxxxxxx>
Philipp Thomas wrote:
On Sat, 22 Mar 2008 14:05:13 +1100, Basil Chupin wrote:

I am getting a bad nagging feeling about the way openSUSE is being upgraded/updated by zypper- I can see some nasty things heading towards openSUSE.

Zypper isn't the problem but rather *your* choice of repositories!
Zypper can't know of incompatibilities between repos but you have to
know them.
You know, your response, including the previous one, is typical of the rubbish some people around here feed in answer to questions.

*I* am supposed to *know* the incompatibilities between repos?! *I* am supposed to know!?

So, I am new user, just installed openSUSE, find that there is an entry in the YaST2 for Community Repositories, look inside and see that a few deal with the software I installed, select them, only to find that I have a problem when zypper tries to update/upgrade my system.

I see that there is a help forum called opensuse so I join it and ask my question - only to get the sort of crap you just fed up the top?

I just sincerely hope that the new version of zypper planned for v11.0 is as intelligent as smart.

Ciao.


--
If you really want to know, you won't ask me.


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >